## libpetal-perl 2.20

=== debian/changelog ===
libpetal-perl (2.20-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * New upstream release.
  * Remove no-Safe.patch and no-UNIVERSAL-import.patch, applied upstream.

 -- Damyan Ivanov <dmn@debian.org>  Mon, 29 Aug 2011 19:47:56 +0300

libpetal-perl (2.19-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Remove Florian Ragwitz from Uploaders (closes: #523195).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Damyan Ivanov ]
  * Use source format '3.0 (quilt)'
  * Import a patch from Stefan Seifert (nine_AT_detonation_DOT_org) replacing
    UNIVERSAL usage. Closes: #614870 -- UNIVERSAL->import is getting
    deprecated with Perl 5.12.0
  * add liblocale-maketext-gettext-perl to B-D-I, enabling additional test
  * add no-Safe.patch, removing usage of Safe.pm in taint mode. This has the
    potential to break other code, but that code should be broken already by
    the new Safe. Closes: #582805 -- breaks with new Safe
  * use tiny debhelper rules and compatibility level 8
  * remove unused lintian override about an unbreakable line in the manual
  * claim conformance with POlicy 3.9.2
  * add spelling-errors.patch fixing two spelling errors in Petal manual

 -- Damyan Ivanov <dmn@debian.org>  Sun, 14 Aug 2011 14:19:15 +0300

libpetal-perl (2.19-1) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.

  * New upstream release (closes: #445640).
  * Set debhelper compatibility level to 5.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * debian/copyright: point to author-independent upstream source location.
  * Refresh debian/rules, no functional changes.
  * Remove -1 Debian revision from (build) dependencies.
  * Add liburi-perl to Build-Depends-Indep to enable an additional test.
  * Add a lintian override for a long line in a manpage that is caused by a
    long URL.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jun 2008 21:17:54 +0200

libpetal-perl (2.18-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #468001 

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 17:10:00 +0100

libpetal-perl (2.18-1) unstable; urgency=low

  * New upstream release.

 -- Florian Ragwitz <rafl@debian.org>  Sat, 28 Jan 2006 11:15:57 +0100

libpetal-perl (2.17-1) unstable; urgency=low

  * New upstream version.
  * Updated Maintainer address.

 -- Florian Ragwitz <rafl@debian.org>  Mon, 31 Oct 2005 14:22:22 +0100

libpetal-perl (2.16-1) unstable; urgency=low

  * New upstream version.
  * New Maintainer (Closes: #307073).
  * Updated Standards-Version.
  * Moved debhelper dependency to build-depends because it's needed for the
    clean target.
  * Added right bug number to changelog entry of version 2.05-1.

 -- Florian Ragwitz <rafl@debianforum.de>  Tue, 16 Aug 2005 13:21:19 +0200

libpetal-perl (2.05-2) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/control: fixed typo in package description (closes: #300011)

 -- Andrew Pollock <apollock@debian.org>  Sun, 12 Jun 2005 22:00:26 +1000

libpetal-perl (2.05-1) unstable; urgency=low

  * Initial release. (Closes: #247869)

 -- Matt Kern <matt@debian.org>  Fri,  7 May 2004 16:27:02 +0100
