## libpetal-perl 2.23

=== debian/changelog ===
libpetal-perl (2.23-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Nuno Carvalho ]
  * New upstream release.
  * d/control: update standards version.
  * Remove patch to fix spelling errors, fixed upstream.
  * d/copyright: update file content to current format.

 -- Nuno Carvalho <smash@cpan.org>  Wed, 25 Sep 2013 17:46:29 +0100
