=== debian/watch ===
version=3
https://metacpan.org/release/Petal/  .+/Petal-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
