## libpetal-perl 2.25

=== debian/changelog ===
libpetal-perl (2.25-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 2.24

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 2.25
  * Bump dh compat to level 12
  * Declare compliance with Debian Policy 4.3.0
  * Drop obsolete alternative dependency on old Perl

 -- Florian Schlichting <fsfs@debian.org>  Thu, 21 Feb 2019 21:54:36 +0100

libpetal-perl (2.23-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit (build) dependency on libcgi-pm-perl.
  * Add liblocale-maketext-gettext-perl to Recommends.
    Thanks to autopkgtest

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2015 20:53:46 +0200
