=== debian/control ===
Source: libpetal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 12)
Build-Depends-Indep: libcgi-pm-perl,
                     perl,
                     libmkdoc-xml-perl,
                     liburi-perl,
                     liblocale-maketext-gettext-perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpetal-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpetal-perl.git
Homepage: https://metacpan.org/release/Petal

Package: libpetal-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmkdoc-xml-perl
Recommends: libcgi-pm-perl,
            liblocale-maketext-gettext-perl
Description: Perl Template Attribute Language - TAL for perl
 Petal is an XML based templating engine that is able to process any kind of
 XML, XHTML and HTML.
 .
 Petal borrows a lot of good ideas from the Zope Page Templates TAL
 specification, it is very well suited for the creation of WYSIWYG XHTML
 editable templates.
