## libpetal-perl 2.26

=== debian/changelog ===
libpetal-perl (2.26-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libpetal-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 14:32:28 +0000

libpetal-perl (2.26-1) unstable; urgency=medium

  * debian/watch: use uscan version 4.
  * Import upstream version 2.26.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Drop contentless debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 May 2020 01:39:57 +0200
