=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 12)
-Build-Depends-Indep: libcgi-pm-perl,
-                     perl,
-                     libmkdoc-xml-perl,
-                     liburi-perl,
-                     liblocale-maketext-gettext-perl
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
+                     liblocale-maketext-gettext-perl <!nocheck>,
+                     libmkdoc-xml-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpetal-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpetal-perl.git
 Homepage: https://metacpan.org/release/Petal
+Rules-Requires-Root: no
 
 Package: libpetal-perl
 Architecture: all
@@ -22,6 +23,7 @@
          libmkdoc-xml-perl
 Recommends: libcgi-pm-perl,
             liblocale-maketext-gettext-perl
+Multi-Arch: foreign
 Description: Perl Template Attribute Language - TAL for perl
  Petal is an XML based templating engine that is able to process any kind of
  XML, XHTML and HTML.
