=== debian/watch ===
version=4
https://metacpan.org/release/Petal  .+/Petal-v?@ANY_VERSION@@ARCHIVE_EXT@$
